{
    "0xffffb40e0607ace4": {
        "energy": 16.8,
        "state": "ON",
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "voltage": 120.3,
        "countdown_to_turn_on": 0,
        "ac_frequency": 60,
        "power_factor": 0.14,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "power": 0.5,
        "linkquality": 120,
        "current": 0.03,
        "power_on_behavior": "on"
    },
    "0xffffb40e0607af27": {
        "state": "ON",
        "voltage": 120.6,
        "ac_frequency": 60,
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "countdown_to_turn_on": 0,
        "power": 2.5,
        "current": 0.1,
        "energy": 33,
        "power_factor": 0.23,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "linkquality": 83,
        "power_on_behavior": "on"
    },
    "0xffffb40e0607aee8": {
        "state": "ON",
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "voltage": 120.1,
        "countdown_to_turn_on": 0,
        "energy": 66.97,
        "power_factor": 0.2,
        "ac_frequency": 60,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "linkquality": 112,
        "power": 0.2,
        "current": 0.02,
        "power_on_behavior": "on"
    },
    "0xb40e060fffe031e3": {
        "battery": 100,
        "contact": false,
        "tamper": false,
        "battery_low": false,
        "linkquality": 112,
        "voltage": 3100
    },
    "0xffffb40e060762a4": {
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "countdown_to_turn_on": 0,
        "voltage": 118.9,
        "state": "ON",
        "ac_frequency": 60,
        "energy": 135.42,
        "power": 98.7,
        "current": 0.86,
        "power_factor": 0.95,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "linkquality": 91,
        "power_on_behavior": "on"
    },
    "0xffffb40e0607b680": {
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "countdown_to_turn_on": 0,
        "voltage": 120,
        "energy": 64.65,
        "state": "ON",
        "power": 53,
        "current": 0.55,
        "ac_frequency": 60,
        "power_factor": 0.71,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "linkquality": 94,
        "power_on_behavior": "on"
    },
    "0xffffb40e060895b3": {
        "state": "ON",
        "voltage": 120.2,
        "ac_frequency": 60,
        "energy": 8.94,
        "current": 0.01,
        "power": 0.1,
        "power_factor": 0.11,
        "linkquality": 80,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "countdown_to_turn_on": 0,
        "power_on_behavior": "on"
    },
    "0xffffb40e0608864e": {
        "led_brightness": 100,
        "countdown_to_turn_off": 0,
        "voltage": 121.1,
        "energy": 20.23,
        "countdown_to_turn_on": 0,
        "state": "ON",
        "current": 0.02,
        "ac_frequency": 60,
        "power": 0.4,
        "power_factor": 0.14,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "linkquality": 91,
        "power_on_behavior": "on"
    },
    "0xb40e060fffe2d218": {
        "linkquality": 134,
        "water_leak_buzzer": "OFF",
        "battery": 0,
        "water_leak": false,
        "battery_low": false,
        "state": "ON",
        "update": {
            "state": "available",
            "installed_version": 66,
            "latest_version": 73,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/Water_Leak_Sensor_PROD_OTA_V73_v1.00.73.ota",
            "latest_release_notes": null
        }
    },
    "0xffffb40e060893d8": {
        "state": "OFF",
        "led_brightness": 100,
        "voltage": 120.6,
        "countdown_to_turn_off": 0,
        "countdown_to_turn_on": 0,
        "energy": 3.75,
        "power_on_behavior": "on",
        "linkquality": 112,
        "current": 0,
        "ac_frequency": 60,
        "update": {
            "state": "idle",
            "installed_version": 268513381,
            "latest_version": 268513381,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/SmartPlug_Zigbee_PROD_OTA_V101_1.01.01.ota",
            "latest_release_notes": null
        },
        "power_factor": 0,
        "power": 0
    },
    "0xa4c1380d0679ffff": {
        "battery": 100,
        "temperature": 27.1,
        "temperature_units": "celsius",
        "temperature_calibration": 0,
        "update": {
            "state": "idle",
            "installed_version": 4352,
            "latest_version": 4352,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/Sonoff/snzb02lwd_v1.1.0.ota",
            "latest_release_notes": null
        },
        "linkquality": 80
    },
    "0xffffb40e0606234b": {
        "contact": true,
        "battery_low": false,
        "battery": 100,
        "linkquality": 91,
        "update": {
            "state": "idle",
            "installed_version": 36,
            "latest_version": 36,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/GarageDoorSensor_PROD_OTA_V36_v1.00.36.ota",
            "latest_release_notes": null
        }
    },
    "0x881a14fffe410db3": {
        "state": "ON",
        "update": {
            "state": "idle",
            "installed_version": 50331681,
            "latest_version": 50331681,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/IKEA/zingo-ws_release_prod_v50331681_969bee21-eca6-4f10-a4c0-9685c0cd5d52.ota",
            "latest_release_notes": "https://ww8.ikea.com/ikeahomesmart/releasenotes/releasenotes.html"
        },
        "brightness": 254,
        "color_temp": 357,
        "color_mode": "color_temp",
        "linkquality": 112
    },
    "0x7cc6b6fffe606710": {
        "state": "ON",
        "update": {
            "state": "idle",
            "installed_version": 16777282,
            "latest_version": 16777282,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/IKEA/zingo-ww_release_prod_v16777282_a39f1e76-af87-4f04-bd7f-0faf71baf3e4.ota",
            "latest_release_notes": "https://ww8.ikea.com/ikeahomesmart/releasenotes/releasenotes.html"
        },
        "brightness": 254,
        "linkquality": 40
    },
    "0xb40e060fffe717c5": {
        "battery": 100,
        "occupancy": false,
        "tamper": false,
        "battery_low": false,
        "linkquality": 109,
        "voltage": 3100,
        "update": {
            "state": "idle",
            "installed_version": 79,
            "latest_version": 79,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/Motion_Sensor_PROD_OTA_V79_v1.00.79.ota",
            "latest_release_notes": null
        }
    },
    "0xb40e060fffe7180a": {
        "battery": 100,
        "occupancy": false,
        "tamper": false,
        "battery_low": false,
        "linkquality": 83,
        "voltage": 3100,
        "update": {
            "state": "idle",
            "installed_version": 79,
            "latest_version": 79,
            "latest_source": "https://raw.githubusercontent.com/Koenkk/zigbee-OTA/master/images/ThirdReality/Motion_Sensor_PROD_OTA_V79_v1.00.79.ota",
            "latest_release_notes": null
        }
    }
}